<!DOCTYPE html>


<html>

<head>
</head>
<body>

<h1> <strong> Planifier Missions </strong></h1>
<br>
<br> 
<a routerLink="consultermission"><button type="button"  class="btn btn-primary active">  <span> Consulter  </span></button></a>  
<br><br> <br>


 <a routerLink="ajoutermission"> <button type="button" class="btn btn-primary active"> <img src="assets/images/add.png" height="20" width="20">  &nbsp;Ajouter Mission  </button></a>
 <br><br> <br>

 <a routerLink="Stationspassages"><button type="button"  class="btnx btn-primary active"> <img src="assets/images/add.png" height="20" width="20"> &nbsp;  Stations de passage</button></a>  

 <div class="content1">
		<router-outlet></router-outlet>    
		   </div>
</body>  
</html>

